# Copyright (C) 2025 themeignite
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Plumber Handyman Lite 1.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/plumber-handyman-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-06T17:05:23+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: plumber-handyman-lite\n"

#. Theme Name of the theme
#: style.css
msgid "Plumber Handyman Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themeignite.com/products/plumber-handyman-lite"
msgstr ""

#. Description of the theme
#: style.css
msgid "Plumber Handyman Lite is a multipurpose and minimal WordPress theme designed for professionals who want a clean, elegant, and sophisticated online presence. Whether you are a plumber, handyman, contractor, plumber wordpress theme, maintenance, plumber, plumber service, plumbing, Plumbing Service, plumbing services website, plumber lite theme, handyman lite theme, plumbing company template, or run an agency offering repair and home services, this theme delivers a retina-ready, user-friendly, and responsive layout that ensures a beautiful experience across all devices. Its modern and luxurious design highlights your services through an engaging banner, an eye-catching Call to Action (CTA) button, and well-structured sections to promote your skills and expertise. Built with optimized code and secure, clean code, the theme promises faster page load time and overall smooth navigation. It is mobile-friendly, making sure your website looks stunning whether viewed on desktops or smartphones. With the Bootstrap framework and interactive elements, the theme supports animations and shortcodes that deliver a professional and engaging user experience. The theme includes smart personalization options, allowing you to modify layouts, colors, images, and typography to match your brand style effortlessly. You can showcase your crew using the Team section, display customer feedback through the testimonial section, and engage website visitors through built-in social media integration. These features add credibility and build customer trust instantly. Plumber Handyman Lite is also agency-friendly, making it suitable not just for individual professionals but also for service firms and multi-service businesses. With translation-ready support, you can target audiences across different languages and regions without hassle. The theme provides a polished and professional online identity, while also being interactive and animated for a dynamic effect. Overall, this theme blends style and functionality, offering a responsive, customizable, and beautifully crafted web solution for any service-based business."
msgstr ""

#. Author of the theme
#: style.css
msgid "themeignite"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeignite.com/"
msgstr ""

#: 404.php:18
msgid "404 Image"
msgstr ""

#: 404.php:20
#: inc/customizer.php:1227
msgid "404"
msgstr ""

#: 404.php:21
#: inc/customizer.php:1240
msgid "Sorry, that page can't be found!"
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#: comments.php:29
msgid "Comments"
msgstr ""

#: comments.php:44
msgid "Comment navigation"
msgstr ""

#: comments.php:46
msgid "Older Comments"
msgstr ""

#: comments.php:47
msgid "Newer Comments"
msgstr ""

#: comments.php:59
#: functions.php:336
msgid "Comments are closed."
msgstr ""

#: footer.php:77
#: sidebar.php:32
msgid "Archive List"
msgstr ""

#: footer.php:83
#: sidebar.php:39
msgid "Recent Posts"
msgstr ""

#: footer.php:96
#: sidebar.php:57
msgid "Categories"
msgstr ""

#: footer.php:102
msgid "Tags"
msgstr ""

#: functions.php:66
msgid "Primary"
msgstr ""

#: functions.php:180
msgid "Sidebar Option"
msgstr ""

#: functions.php:189
msgid "Sidebar Two"
msgstr ""

#: functions.php:198
msgid "Sidebar Three"
msgstr ""

#: functions.php:221
msgid "Shop Sidebar"
msgstr ""

#: functions.php:231
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:338
msgid "Search Result For."
msgstr ""

#: functions.php:340
msgid "Blogs"
msgstr ""

#: functions.php:342
msgid "Shop"
msgstr ""

#. translators: %s: Theme name
#: functions.php:505
msgid "Thanks you for installing %s."
msgstr ""

#: functions.php:509
#: inc/getting-started/getting-started.php:15
#: inc/getting-started/getting-started.php:16
#: inc/getting-started/getting-started.php:64
msgid "Getting Started"
msgstr ""

#: functions.php:511
#: inc/getting-started/tabs/help-panel.php:14
#: theme-wizard/config.php:50
#: theme-wizard/whizzie.php:346
msgid "Demo Importer"
msgstr ""

#: functions.php:512
msgid "Go To Premium"
msgstr ""

#: functions.php:513
msgid "View Demo"
msgstr ""

#: header.php:57
msgid "Skip to content (Press Enter)"
msgstr ""

#: header.php:68
msgid "Mobile"
msgstr ""

#: inc/controls/changeable-icon.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:34
msgctxt "header image description"
msgid "Default Banner"
msgstr ""

#: inc/customizer.php:26
msgid "Static Front Page"
msgstr ""

#: inc/customizer.php:32
msgid "Choose Post"
msgstr ""

#: inc/customizer.php:48
msgid "Choose Category"
msgstr ""

#: inc/customizer.php:60
msgid "Default Settings"
msgstr ""

#: inc/customizer.php:61
msgid "Default section provided by wordpress customizer."
msgstr ""

#: inc/customizer.php:89
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:107
msgid "Show / Hide Tagline"
msgstr ""

#: inc/customizer.php:122
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:136
msgid "Post & Pages Settings"
msgstr ""

#: inc/customizer.php:137
msgid "Customize Post & Pages Settings"
msgstr ""

#: inc/customizer.php:146
msgid "Post Layout Settings"
msgstr ""

#: inc/customizer.php:159
msgid "Post Column Settings"
msgstr ""

#: inc/customizer.php:164
msgid "One Column"
msgstr ""

#: inc/customizer.php:165
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:166
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:167
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:168
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:178
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:197
msgid "Show / Hide Post Heading"
msgstr ""

#: inc/customizer.php:215
msgid "Show / Hide Post Meta"
msgstr ""

#: inc/customizer.php:233
msgid "Show / Hide Post Image"
msgstr ""

#: inc/customizer.php:251
msgid "Show / Hide Post Content"
msgstr ""

#: inc/customizer.php:265
msgid "Display Read More Button"
msgstr ""

#: inc/customizer.php:273
msgid "Post Meta Ordering"
msgstr ""

#: inc/customizer.php:274
msgid "Drag & drop post items to rearrange the ordering ( this control will not function by post format )"
msgstr ""

#: inc/customizer.php:277
msgid "heading"
msgstr ""

#: inc/customizer.php:278
msgid "author"
msgstr ""

#: inc/customizer.php:279
msgid "featured-image"
msgstr ""

#: inc/customizer.php:280
msgid "content"
msgstr ""

#: inc/customizer.php:281
msgid "button"
msgstr ""

#: inc/customizer.php:291
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:310
msgid "Show / Hide Single Post Meta"
msgstr ""

#: inc/customizer.php:328
msgid "Show / Hide Single Post Content"
msgstr ""

#: inc/customizer.php:338
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:350
msgid "Theme Primary Color"
msgstr ""

#: inc/customizer.php:360
msgid "Theme Secondary Color"
msgstr ""

#: inc/customizer.php:369
msgid "Typography Settings"
msgstr ""

#: inc/customizer.php:377
#: inc/customizer.php:828
msgid "Select"
msgstr ""

#: inc/customizer.php:409
msgid "Select Font for Heading"
msgstr ""

#: inc/customizer.php:421
msgid "Select Font for Body"
msgstr ""

#: inc/customizer.php:433
msgid "General Settings"
msgstr ""

#: inc/customizer.php:434
msgid "Customize General Settings"
msgstr ""

#: inc/customizer.php:442
msgid "Loader Settings"
msgstr ""

#: inc/customizer.php:461
msgid "Show Preloader"
msgstr ""

#: inc/customizer.php:474
msgid "Preloader Layout"
msgstr ""

#: inc/customizer.php:479
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:480
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:481
msgid "Preloader 3"
msgstr ""

#: inc/customizer.php:489
msgid "Home Page Settings"
msgstr ""

#: inc/customizer.php:490
msgid "Customize Home Page Settings"
msgstr ""

#: inc/customizer.php:497
msgid "Header Section Settings"
msgstr ""

#: inc/customizer.php:516
msgid "Show Header"
msgstr ""

#: inc/customizer.php:534
msgid "Add Location"
msgstr ""

#: inc/customizer.php:553
msgid "Location Icon"
msgstr ""

#: inc/customizer.php:573
msgid "Add Email"
msgstr ""

#: inc/customizer.php:591
msgid "Mail Icon"
msgstr ""

#: inc/customizer.php:611
msgid "Add Phone"
msgstr ""

#: inc/customizer.php:629
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:649
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:666
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:683
msgid "Show Search Icon"
msgstr ""

#: inc/customizer.php:701
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:720
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:737
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:741
msgid "100 - Thin"
msgstr ""

#: inc/customizer.php:742
msgid "200 - Extra Light"
msgstr ""

#: inc/customizer.php:743
msgid "300 - Light"
msgstr ""

#: inc/customizer.php:744
msgid "400 - Normal"
msgstr ""

#: inc/customizer.php:745
msgid "500 - Medium"
msgstr ""

#: inc/customizer.php:746
msgid "600 - Semi Bold"
msgstr ""

#: inc/customizer.php:747
msgid "700 - Bold"
msgstr ""

#: inc/customizer.php:748
msgid "800 - Extra Bold"
msgstr ""

#: inc/customizer.php:749
msgid "900 - Black"
msgstr ""

#: inc/customizer.php:765
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:769
#: inc/customizer.php:792
msgid "None"
msgstr ""

#: inc/customizer.php:770
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:771
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:772
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:789
msgid "Menu Hover Style"
msgstr ""

#: inc/customizer.php:793
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:802
msgid "Slider Section Settings"
msgstr ""

#: inc/customizer.php:819
msgid "Show Slider"
msgstr ""

#: inc/customizer.php:846
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:863
msgid "Pages Dropdown"
msgstr ""

#: inc/customizer.php:874
msgid "Social Media Section Settings"
msgstr ""

#: inc/customizer.php:891
msgid "Show Social Icon"
msgstr ""

#: inc/customizer.php:911
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer.php:919
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer.php:927
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer.php:935
msgid "Add Youtube Link"
msgstr ""

#: inc/customizer.php:945
#: inc/customizer.php:962
msgid "Count Section"
msgstr ""

#: inc/customizer.php:981
msgid "Opening Time Title"
msgstr ""

#: inc/customizer.php:990
msgid "Monday"
msgstr ""

#: inc/customizer.php:991
msgid "Tuesday"
msgstr ""

#: inc/customizer.php:992
msgid "Wednesday"
msgstr ""

#: inc/customizer.php:993
msgid "Thursday"
msgstr ""

#: inc/customizer.php:994
msgid "Friday"
msgstr ""

#: inc/customizer.php:995
msgid "Saturday"
msgstr ""

#: inc/customizer.php:996
msgid "Sunday"
msgstr ""

#. translators: %s: Day of the week
#: inc/customizer.php:1011
msgid "%s Time"
msgstr ""

#: inc/customizer.php:1015
msgid "8:00 - 16:00"
msgstr ""

#: inc/customizer.php:1023
msgid "Add Total Number of Satisfied Customers"
msgstr ""

#: inc/customizer.php:1024
msgid "Add Total Number of Technicians & Workers"
msgstr ""

#: inc/customizer.php:1025
msgid "Add Total Number of Repaired"
msgstr ""

#: inc/customizer.php:1026
msgid "Add Total Years of experience"
msgstr ""

#: inc/customizer.php:1062
msgid "Add Image"
msgstr ""

#: inc/customizer.php:1073
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:1085
#: inc/customizer.php:1144
msgid "Footer Background Attachment"
msgstr ""

#: inc/customizer.php:1109
msgid "Copyright Info"
msgstr ""

#: inc/customizer.php:1125
msgid "Footer Background Image"
msgstr ""

#. translators: 1: Recommended width in pixels, 2: Recommended height in pixels
#: inc/customizer.php:1127
msgid "Recommended Size %1$s px X %2$s px"
msgstr ""

#: inc/customizer.php:1149
msgid "fixed"
msgstr ""

#: inc/customizer.php:1150
msgid "scroll"
msgstr ""

#: inc/customizer.php:1167
msgid "Footer Widget Area Background Color"
msgstr ""

#: inc/customizer.php:1180
msgid "Scroll Top Icon"
msgstr ""

#: inc/customizer.php:1193
msgid "Scroll Top Button Shape"
msgstr ""

#: inc/customizer.php:1198
msgid "Box"
msgstr ""

#: inc/customizer.php:1199
msgid "Curved Box"
msgstr ""

#: inc/customizer.php:1200
msgid "Circle"
msgstr ""

#: inc/customizer.php:1208
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:1221
msgid "404 Page Image"
msgstr ""

#: inc/customizer.php:1234
#: inc/customizer.php:1247
msgid "Heading"
msgstr ""

#: inc/extra.php:99
msgid "&copy; "
msgstr ""

#: inc/extra.php:99
msgid "Y"
msgstr ""

#: inc/extra.php:100
msgid ". All Rights Reserved."
msgstr ""

#: inc/extra.php:103
msgid " By "
msgstr ""

#: inc/extra.php:103
msgid "Themeignite"
msgstr ""

#: inc/extra.php:104
msgid " Powered By %s"
msgstr ""

#: inc/extra.php:104
msgid "https://wordpress.org/"
msgstr ""

#: inc/extra.php:136
msgid "Name*"
msgstr ""

#: inc/extra.php:136
#: inc/extra.php:140
msgid "Name"
msgstr ""

#: inc/extra.php:137
msgid "Email*"
msgstr ""

#: inc/extra.php:137
#: inc/extra.php:142
msgid "Email"
msgstr ""

#: inc/extra.php:144
msgid "Website"
msgstr ""

#: inc/extra.php:157
msgid "Comment"
msgstr ""

#: inc/extra.php:352
msgid "Close"
msgstr ""

#: inc/getting-started/getting-started.php:52
msgid "You will find everything you need to get started with %1$s below."
msgstr ""

#: inc/getting-started/getting-started.php:73
msgid "Free Vs Pro"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:15
msgid "Theme Feature"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:16
msgid "Basic Version"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:17
msgid "Premium Version"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:23
msgid "Header Background Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:28
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:33
msgid "Hide Logo Text"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:39
msgid "Premium Support"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:44
msgid "Fully SEO Optimized"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:49
msgid "Recent Posts Widget"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:55
msgid "Easy Google Fonts"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:60
msgid "Pagespeed Plugin"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:65
msgid "Only Show Header Image On Front Page"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:70
msgid "Show Header Everywhere"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:75
msgid "Custom Text On Header Image"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:80
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:85
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:90
msgid "Replace Copyright Text"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:95
msgid "Customize Upper Widgets Colors"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:100
msgid "Customize Navigation Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:105
msgid "Customize Post/Page Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:110
msgid "Customize Blog Feed Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:115
msgid "Customize Footer Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:120
msgid "Customize Sidebar Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:125
msgid "Customize Background Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:130
msgid "Importable Demo Content\t"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:137
#: inc/getting-started/tabs/link-panel.php:26
msgid "View Premium Version"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:138
msgid "View Pro"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:12
msgid " DEMO CONTENT IMPORTER"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:13
msgid "Your journey to a powerful and stylish website begins here. Let’s get everything set up in just a few clicks!"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:15
msgid "DEMO IMPORTER"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:20
msgid " VISIT FREE DOCUMENTATION"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:21
msgid "Are you a newcomer to the WordPress universe? Our comprehensive and user-friendly documentation guide is designed to assist you in effortlessly building a captivating and interactive website, even if you lack any coding expertise or prior experience. Follow our step-by-step instructions to create a visually appealing and engaging online presence."
msgstr ""

#: inc/getting-started/tabs/help-panel.php:22
msgid "Visit the Documentation"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:23
msgid "FREE DOCUMENTATION"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:28
#: inc/getting-started/tabs/help-panel.php:31
msgid "REVIEW"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:29
msgid "If you are passionate about the Plumber Handyman Lite theme, we would love to hear your thoughts and feedback regarding our theme. Your review will be highly valuable to us as we strive to enhance and improve our theme based on the needs and preferences of our users. Your opinion matters, and we sincerely appreciate your time and effort in sharing your experience with the Plumber Handyman Lite theme."
msgstr ""

#: inc/getting-started/tabs/help-panel.php:30
msgid "Visit the Review"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:36
#: inc/getting-started/tabs/help-panel.php:40
msgid "CONTACT SUPPORT"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:38
msgid "Thank you for choosing Plumber Handyman Lite! We appreciate your interest in our theme and are here to assist you with any support you may need."
msgstr ""

#: inc/getting-started/tabs/help-panel.php:39
msgid "Visit the Support"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:11
msgid "THEME DEMO"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:14
msgid "GO PRO"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:17
msgid "BUY ALL THEMES"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:20
msgid "PRO DOCUMENTATION "
msgstr ""

#: inc/getting-started/tabs/link-panel.php:24
msgid "UPGRADE TO PRO :-"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:25
msgid "The Pro version of our theme offers a seamless website customization experience with its intuitive interface. With just a few clicks, you can effortlessly transform the look and feel of your website. Enjoy the freedom to personalize various elements such as colors, background images, patterns, and fonts, elevating your website s aesthetics and brand identity.In addition, the Pro theme goes beyond the basic features of the free version by providing an expanded selection of homepage sections. This enables you to effectively showcase your organizations services and offerings, empowering the growth of your business or cause. Moreover, the Pro version includes a wide range of professionally designed page templates, giving you a head start in creating impactful web pages with ease. To ensure a top-notch experience, the Pro version receives regular updates, ensuring compatibility with the latest web technologies and maintaining optimal performance. Additionally, our dedicated support team is readily available to address any questions or concerns you may have, providing timely assistance when you need it most."
msgstr ""

#: inc/getting-started/tabs/link-panel.php:27
msgid "READ MORE ABOUT THE FEATURES HERE"
msgstr ""

#: inc/info.php:106
msgid "Plumber Handyman Lite PRO"
msgstr ""

#: inc/info.php:112
msgid "Lite Documentation"
msgstr ""

#: inc/info.php:126
msgid "Pro Available"
msgstr ""

#: inc/info.php:140
msgid "For Reference"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:88
msgid ", "
msgstr ""

#: inc/widget-social-links.php:26
msgid "TI: Social Links"
msgstr ""

#: inc/widget-social-links.php:27
msgid "A Social Links Widget"
msgstr ""

#: inc/widget-social-links.php:57
#: inc/widget-social-links.php:103
msgid "Facebook"
msgstr ""

#: inc/widget-social-links.php:59
#: inc/widget-social-links.php:108
msgid "Instagram"
msgstr ""

#: inc/widget-social-links.php:61
#: inc/widget-social-links.php:113
msgid "Twitter"
msgstr ""

#: inc/widget-social-links.php:63
#: inc/widget-social-links.php:118
msgid "Pinterest"
msgstr ""

#: inc/widget-social-links.php:65
msgid "Linkedin"
msgstr ""

#: inc/widget-social-links.php:67
#: inc/widget-social-links.php:128
msgid "YouTube"
msgstr ""

#: inc/widget-social-links.php:69
#: inc/widget-social-links.php:133
msgid "Tiktok"
msgstr ""

#: inc/widget-social-links.php:98
msgid "Title"
msgstr ""

#: inc/widget-social-links.php:123
msgid "LinkedIn"
msgstr ""

#: search.php:20
#: search.php:41
#: search.php:67
#: search.php:90
#: search.php:123
msgid "Search Result"
msgstr ""

#. translators: %s: Search query entered by the user
#: search.php:24
#: search.php:43
#: search.php:69
#: search.php:92
#: search.php:125
msgid "Search Results for \"%s\""
msgstr ""

#: sections/section-featured-banner.php:30
#: sections/section-featured-banner.php:92
#: sections/section-featured-classes.php:102
#: sections/section-featured-classes.php:105
#: template-parts/content-grid.php:53
#: template-parts/content.php:52
msgid "Image"
msgstr ""

#: sections/section-featured-banner.php:37
#: template-parts/content-grid.php:14
#: template-parts/content.php:14
msgid "Read More"
msgstr ""

#: sections/section-featured-classes.php:57
msgid "%"
msgstr ""

#: sections/section-featured-classes.php:58
msgid "Satisfied Customers"
msgstr ""

#: sections/section-featured-classes.php:68
#: sections/section-featured-classes.php:90
msgid "+"
msgstr ""

#: sections/section-featured-classes.php:69
msgid "Technicians & Workers"
msgstr ""

#: sections/section-featured-classes.php:79
msgid "k"
msgstr ""

#: sections/section-featured-classes.php:80
msgid "Repaired"
msgstr ""

#: sections/section-featured-classes.php:91
msgid "Years of experience"
msgstr ""

#: sidebar.php:20
msgid "firstsidebar"
msgstr ""

#: sidebar.php:21
msgid "Search"
msgstr ""

#: sidebar.php:24
msgid "Search for:"
msgstr ""

#: sidebar.php:25
msgid "SEARCH ARTICLE"
msgstr ""

#: sidebar.php:31
msgid "secondsidebar"
msgstr ""

#: sidebar.php:38
msgid "thirdsidebar"
msgstr ""

#: sidebar.php:56
msgid "fourthsidebar"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-audio.php:73
#: template-parts/content-gallery.php:52
#: template-parts/content-grid.php:66
#: template-parts/content-image.php:43
#: template-parts/content-single.php:35
#: template-parts/content-video.php:73
#: template-parts/content.php:65
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-audio.php:80
#: template-parts/content-gallery.php:59
#: template-parts/content-grid.php:77
#: template-parts/content-image.php:50
#: template-parts/content-page.php:21
#: template-parts/content-single.php:42
#: template-parts/content-video.php:80
#: template-parts/content.php:76
msgid "Pages:"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: %1$s: URL to create a new post
#: template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: theme-wizard/config.php:36
#: theme-wizard/whizzie.php:326
msgid "Welcome to "
msgstr ""

#: theme-wizard/config.php:38
#: theme-wizard/whizzie.php:331
msgid "Start Now"
msgstr ""

#: theme-wizard/config.php:43
#: theme-wizard/whizzie.php:336
msgid "Plugins"
msgstr ""

#: theme-wizard/config.php:45
#: theme-wizard/tgm/class-tgm-plugin-activation.php:328
#: theme-wizard/whizzie.php:341
msgid "Install Plugins"
msgstr ""

#: theme-wizard/config.php:52
#: theme-wizard/whizzie.php:351
msgid "Import Demo"
msgstr ""

#: theme-wizard/config.php:57
#: theme-wizard/whizzie.php:356
msgid "All Done"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:386
#: theme-wizard/tgm/class-tgm-plugin-activation.php:823
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2529
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:387
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:388
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:930
#: theme-wizard/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:1117
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: theme-wizard/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2269
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3505
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3505
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-wizard/tgm/tgm.php:6
msgid "Classic Widgets"
msgstr ""

#: theme-wizard/whizzie.php:225
msgid "More Info"
msgstr ""

#: theme-wizard/whizzie.php:248
msgid "Skip"
msgstr ""

#: theme-wizard/whizzie.php:393
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: theme-wizard/whizzie.php:399
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: theme-wizard/whizzie.php:413
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: theme-wizard/whizzie.php:471
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: theme-wizard/whizzie.php:482
msgid "Setup Navigation Menu"
msgstr ""

#: theme-wizard/whizzie.php:483
msgid "Follow the following Steps to Setup Menu"
msgstr ""

#: theme-wizard/whizzie.php:484
msgid "A) Create Pages"
msgstr ""

#: theme-wizard/whizzie.php:486
msgid "Go to Dashboard >> Pages >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:487
msgid "Enter Page Details And Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:489
msgid "B) Add Pages To Menu"
msgstr ""

#: theme-wizard/whizzie.php:491
msgid "Go to Dashboard >> Appearance >> Menu"
msgstr ""

#: theme-wizard/whizzie.php:492
msgid "Click On The Create Menu Option"
msgstr ""

#: theme-wizard/whizzie.php:493
msgid "Select The Pages And Click On The Add to Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:494
msgid "Select Primary Menu From The Menu Setting"
msgstr ""

#: theme-wizard/whizzie.php:495
msgid "Click On The Save Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:499
msgid "Setup Contact Page"
msgstr ""

#: theme-wizard/whizzie.php:500
msgid "Follow the following Steps to Setup Contact Page"
msgstr ""

#: theme-wizard/whizzie.php:501
msgid "A) Upload And Activate Contact Form 7 Plugin"
msgstr ""

#: theme-wizard/whizzie.php:503
msgid "Go to Dashboard >> Plugins >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:504
msgid "Click On The Upload Plugin Option"
msgstr ""

#: theme-wizard/whizzie.php:505
msgid "Choose Your Plugin File And Click On The Install Now Button"
msgstr ""

#: theme-wizard/whizzie.php:506
msgid "Go to Dashboard >> Plugins >> Installed Plugins And Activate Contact Form 7 Plugin"
msgstr ""

#: theme-wizard/whizzie.php:508
msgid "B) Create Contact Form And Add Shortcode"
msgstr ""

#: theme-wizard/whizzie.php:510
msgid "Go to Dashboard >> Contact >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:511
msgid "Create Contact Form And Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:512
msgid "Copy The Form Shortcode"
msgstr ""

#: theme-wizard/whizzie.php:513
msgid "Go to Dashboard >> Appearance >> Customize >> Theme Settings >> Contact"
msgstr ""

#: theme-wizard/whizzie.php:514
msgid "Add The Form Shortcode In The Customizer"
msgstr ""

#: theme-wizard/whizzie.php:515
msgid "Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:519
msgid "Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:520
msgid "Follow the following Steps to Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:522
msgid "Go to Dashboard >> Appearance >> Widgets"
msgstr ""

#: theme-wizard/whizzie.php:523
msgid "Drag And Add The Widgets In The Footer Columns"
msgstr ""

#: theme-wizard/whizzie.php:590
msgid "No Slug Found"
msgstr ""

#: theme-wizard/whizzie.php:607
msgid "Activating Plugin"
msgstr ""

#: theme-wizard/whizzie.php:622
msgid "Updating Plugin"
msgstr ""

#: theme-wizard/whizzie.php:637
msgid "Installing Plugin"
msgstr ""

#: theme-wizard/whizzie.php:646
msgid "Success"
msgstr ""

#: theme-wizard/whizzie.php:679
msgid "Home"
msgstr ""

#: theme-wizard/whizzie.php:685
msgid "Pages"
msgstr ""

#: theme-wizard/whizzie.php:692
msgid "Blog"
msgstr ""

#: theme-wizard/whizzie.php:699
msgid "Services"
msgstr ""

#: theme-wizard/whizzie.php:706
msgid "Contact Us"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
